/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/HTML/Gumbo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/HTML/Gumbo/Gumbo.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/HTML/Gumbo/Gumbo.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Gumbo.3
